/*.ensol_nav{float:right; width:600px; text-align:right;}

a.tonnes_carbon{background:#8bbf53; color:#FFFFFF; padding:10px 13px 9px 13px; display:inline-block; font-size:15px; margin-right:7px; margin-bottom:4px;}
a.tonnes_carbon small{font-size:10px; text-transform:uppercase;}
a.tonnes_carbon:hover{background:rgba(120, 206, 240, 0.9);}

.ensolnavagation li{display:inline-block; padding:0 11px;}
.ensolnavagation li:last-child{padding-right:0px;}
.ensolnavagation li a{display: inline-block; padding: 0px 8px; letter-spacing: .5px; font-size: 14px; line-height:50px; font-weight: 400; border-bottom:rgba(110, 207, 246, 0) 5px solid; text-transform:uppercase;}
.ensolnavagation li a:hover{color:#8dc63f; background:url(../images/arrow_nav1.png) center bottom no-repeat; border-bottom:#8dc63f 5px solid;}
.ensolnavagation li.current-menu-parent a, .ensolnavagation li.current-menu-item a{background:url(../images/arrow_nav2.png) center bottom no-repeat; border-bottom:#8dc63f 5px solid; color:#8dc63f;}
.ensolnavagation li.hover a{background:url(../images/arrow_nav2.png) center bottom no-repeat; border-bottom:#8dc63f 5px solid;}
.ensolnavagation li:nth-child(2n+2) a:hover{color:#6ecff6; background:url(../images/arrow_nav1.png) center bottom no-repeat; border-color:#6ecff6;}
.ensolnavagation li:nth-child(2n+2).current-menu-item a, .ensolnavagation li:nth-child(2n+2).current-menu-parent a{color:#6ecff6; background:url(../images/arrow_nav1.png) center bottom no-repeat; border-color:#6ecff6;}*/

/*Sub Navagation*/
/*.ensolnavagation ul{display:none; position:absolute; background:rgba(255,255,255,.9); text-align:left; border-bottom:#78d0f3 5px solid; padding:5px 7px 6px 0; z-index:999;}
.ensolnavagation ul:before{content:''; height:5px; border-bottom:#8dc63f 5px solid; top:-10px; width:100%; position:absolute;}
.ensolnavagation ul li{display:block; padding:3px 0px 0px 0px;}
.ensolnavagation ul li a{display:block; line-height:25px; padding:5px; padding:2px 17px; text-transform:uppercase; font-size:12px; border-bottom:none;}
.ensolnavagation ul li a:hover{border-bottom:none; background:none;}
.ensolnavagation li.hover ul a{background:none; border-bottom:none; color:#5b6262; background-image:none !important;}
.ensolnavagation ul li:nth-child(2n+2) a:hover{background:none;}*/


/*@media (max-width: 880px){
.ensolnavagation li{padding:0 4px;}	
}*/

